VGMKNODES(8) | System Manager's Manual | VGMKNODES(8)

# NAME

vgmknodes - recreate volume group directory and logical volume special files

# SYNOPSIS

vgmknodes [-d|--debug] [-h|-?|--help] [-v|--verbose] [[VolumeGroupName | LogicalVolumePath]...]

# DESCRIPTION

Checks the LVM2 special files in /dev that are needed for active logical volumes and creates any missing ones and removes unused ones.

# OPTIONS

See lvm for common options.

# SEE ALSO

lvm(8), vgscan(8), dmsetup(8)

LVM TOOLS 2.02.44-cvs (02-17-09) | Sistina Software UK